BODY
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: #b89770
}
DIV.middle
{
    MARGIN: 0px auto;
    WIDTH: 962px
}
DIV.middle DIV.footer
{
}
DIV.middle DIV.footer DIV.padding
{
    TEXT-ALIGN: center;
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: black;
    FONT-SIZE: 12px
}
DIV.middle DIV.middlebox
{
    BACKGROUND-IMAGE: url(/images/bg.jpg);
    Z-INDEX: 0;
    POSITION: relative
}
DIV.content
{
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: left;
    BORDER-LEFT: medium none;
    MARGIN: 0px auto;
    WIDTH: 906px;
    FONT-SIZE: 12px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
DIV.content DIV.padding
{
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.content DIV.padding H1
{
    FONT-FAMILY: 'Trebuchet MS';
    FONT-SIZE: 23px;
    TEXT-DECORATION: none
}
DIV.content DIV.padding DIV.leftcontent
{
    WIDTH: 696px;
    FONT-FAMILY: 'Trebuchet MS';
    FLOAT: left;
    FONT-SIZE: 12px
}
DIV.content DIV.padding DIV.rightbar
{
    WIDTH: 210px;
    FLOAT: left;
    PADDING-TOP: 12px
}
DIV.boxpadding
{
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 15px;
    FONT-FAMILY: 'Trebuchet MS';
    PADDING-TOP: 2px
}
DIV.content DIV.padding DIV.leftcontent DIV.padding
{
    PADDING-BOTTOM: 8px;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    PADDING-TOP: 5px
}
DIV.column1
{
    Z-INDEX: 0;
    WIDTH: 320px;
    FLOAT: left
}
DIV.column2
{
    Z-INDEX: 0;
    WIDTH: 20px;
    FLOAT: left
}
DIV.column3
{
    Z-INDEX: 0;
    WIDTH: 320px;
    FLOAT: left
}
DIV.linksfooter
{
    BACKGROUND-COLOR: #d6cbae;
    MARGIN: 0px auto;
    WIDTH: 903px
}
SPAN.brown
{
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: #ae895c;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bolder
}
DIV.categories
{
    TEXT-ALIGN: center;
    WIDTH: 700px
}
DIV.category
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    WIDTH: 200px;
    PADDING-RIGHT: 5px;
    FLOAT: left;
    HEIGHT: 255px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 5px
}
DIV.content DIV.padding H2
{
    FONT-FAMILY: 'Trebuchet MS';
    FONT-SIZE: 16px;
    TEXT-DECORATION: none
}
DIV.category DIV.cell
{
    BACKGROUND-IMAGE: url(/images/categorybg.jpg);
    TEXT-ALIGN: center;
    WIDTH: 192px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 255px
}
DIV.category DIV.cell DIV.padding
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 0px
}
DIV.linksfooter DIV.padding
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    PADDING-TOP: 2px
}
DIV.footer
{
    FONT-FAMILY: 'Trebuchet MS';
    FONT-SIZE: 13px
}
DIV.basket
{
    BACKGROUND-IMAGE: url(/images/basketbg.png);
    Z-INDEX: 0;
    POSITION: absolute;
    WIDTH: 200px;
    HEIGHT: 54px;
    TOP: 240px;
    LEFT: 725px
}
DIV.basket DIV.padding
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    FONT-FAMILY: 'Trebuchet MS';
    COLOR: black;
    FONT-SIZE: 13px;
    PADDING-TOP: 25px
}
DIV.download
{
    Z-INDEX: 0;
    POSITION: absolute;
    TOP: 180px;
    LEFT: 725px
}
DIV.search
{
    POSITION: absolute;
    TOP: 250px;
    LEFT: 50px
}
SPAN.red
{
    COLOR: red
}
IMG.minipic
{
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    WIDTH: 80px;
    FLOAT: left;
    BORDER-TOP: black 1px solid;
    MARGIN-RIGHT: 5px;
    BORDER-RIGHT: black 1px solid
}
DIV.product
{
    Z-INDEX: 0;
    BACKGROUND-COLOR: #efe7d1;
    MARGIN-TOP: 10px;
    WIDTH: 320px;
    FONT-FAMILY: 'Trebuchet MS';
    FLOAT: left;
    FONT-SIZE: 12px;
    MARGIN-RIGHT: 10px;
    border-radius: 5px;
}
H2
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 3px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
DIV.product DIV.padding
{
    PADDING-BOTTOM: 6px;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 6px;
    PADDING-TOP: 6px
}
TABLE.specs
{
    BORDER-BOTTOM: gray 1px solid;
    MIN-WIDTH: 300px;
    BORDER-LEFT: gray 1px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-COLLAPSE: collapse;
    BORDER-TOP: gray 1px solid;
    BORDER-RIGHT: gray 1px solid;
    PADDING-TOP: 0px
}
TABLE.specs TR
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
TABLE.specs TD
{
    BORDER-BOTTOM: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: gray 1px solid;
    BORDER-RIGHT: gray 1px solid;
    PADDING-TOP: 3px
}
DIV.mainimage
{
    Z-INDEX: 0;
    POSITION: relative;
    MARGIN: 10px 20px 10px 10px;
    FLOAT: left
}
DIV.hover_area
{
    BACKGROUND-IMAGE: url(images/trans_product.png);
    Z-INDEX: 10000;
    BORDER-BOTTOM: medium none;
    POSITION: absolute;
    BORDER-LEFT: medium none;
    WIDTH: 45px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: left top;
    HEIGHT: 45px;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    TOP: 0pt;
    LEFT: 0pt
}
INPUT
{
    FONT-FAMILY: 'Trebuchet MS';
    FONT-SIZE: 12px
}
SELECT
{
    FONT-FAMILY: 'Trebuchet MS';
    FONT-SIZE: 12px
}
TEXTAREA
{
    FONT-FAMILY: 'Trebuchet MS';
    FONT-SIZE: 12px
}
div.highlands-islands-box
{
	background-repeat: no-repeat;
	font-family: 'Trebuchet MS';
	line-height: 20px;
	height: 181px;
	width: 213px;
	margin-top: 12px;
}

div.highlands-islands-box div
{
	padding: 40px 15px 0px 15px;
}
